# Generated by Django 4.2 on 2024-07-29 10:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0009_appcategory_icon'),
    ]

    operations = [
        migrations.AddField(
            model_name='icon',
            name='icon_black',
            field=models.FileField(blank=True, null=True, upload_to='icons'),
        ),
        migrations.AddField(
            model_name='icon',
            name='icon_color',
            field=models.FileField(blank=True, null=True, upload_to='icons'),
        ),
        migrations.AddField(
            model_name='icon',
            name='icon_white',
            field=models.FileField(blank=True, null=True, upload_to='icons'),
        ),
    ]
